ITEM.Name = "Soda";
ITEM.Class = "soda";
ITEM.Description = "Refreshing!";
ITEM.Model = "models/props_junk/Popcan01a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 10;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() + 2, 0, 100))
self:Remove();
end